/*Localise images start*/
.image-power-iphone { background-image: url("/au/environment/climate-change/images/gallery_power_iphone_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-power-iphone { background-image: url("/au/environment/climate-change/images/gallery_power_iphone_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px) {
	.image-power-iphone { background-image: url("/au/environment/climate-change/images/gallery_power_iphone_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-power-iphone { background-image: url("/au/environment/climate-change/images/gallery_power_iphone_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px) {
	.image-power-iphone { background-image: url("/au/environment/climate-change/images/gallery_power_iphone_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-power-iphone { background-image: url("/au/environment/climate-change/images/gallery_power_iphone_small_2x.jpg"); }
}





.image-power-macbookpro { background-image: url("/au/environment/climate-change/images/gallery_power_mbp_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-power-macbookpro { background-image: url("/au/environment/climate-change/images/gallery_power_mbp_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px) {
	.image-power-macbookpro { background-image: url("/au/environment/climate-change/images/gallery_power_mbp_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-power-macbookpro { background-image: url("/au/environment/climate-change/images/gallery_power_mbp_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px) {
	.image-power-macbookpro { background-image: url("/au/environment/climate-change/images/gallery_power_mbp_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-power-macbookpro { background-image: url("/au/environment/climate-change/images/gallery_power_mbp_small_2x.jpg"); }
}





.image-power-imac { background-image: url("/au/environment/climate-change/images/gallery_power_imac_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-power-imac { background-image: url("/au/environment/climate-change/images/gallery_power_imac_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px) {
	.image-power-imac { background-image: url("/au/environment/climate-change/images/gallery_power_imac_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-power-imac { background-image: url("/au/environment/climate-change/images/gallery_power_imac_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px) {
	.image-power-imac { background-image: url("/au/environment/climate-change/images/gallery_power_imac_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-power-imac { background-image: url("/au/environment/climate-change/images/gallery_power_imac_small_2x.jpg"); }
}









.renewable-energy-gallery-image-apps { background-image: url("/au/environment/climate-change/images/gallery_renewable_energy_apps_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .renewable-energy-gallery-image-apps { background-image: url("/au/environment/climate-change/images/gallery_renewable_energy_apps_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .renewable-energy-gallery-image-apps { background-image: url("/au/environment/climate-change/images/gallery_renewable_energy_apps_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .renewable-energy-gallery-image-apps { background-image: url("/au/environment/climate-change/images/gallery_renewable_energy_apps_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .renewable-energy-gallery-image-apps { background-image: url("/au/environment/climate-change/images/gallery_renewable_energy_apps_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .renewable-energy-gallery-image-apps { background-image: url("/au/environment/climate-change/images/gallery_renewable_energy_apps_small_2x.jpg"); }
}








/*Localise images end*/